## humanity-theme 0.1

=== debian/changelog ===
humanity-theme (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- CepiPerez <cepiperez@gmail.com>  Fri, 16 Apr 2010 15:47:05 -0300
