=== debian/control ===
Source: humanity-theme
Section: user/desktop
Priority: optional
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
Standards-Version: 3.6.0

Package: humanity-theme
Architecture: armel
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Ubuntu Humanity theme for Maemo 5.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oEEBMfBXm4g44AAAnlSURBVGje7ZnNi2VpUsZ/Ee97zs3M6upqcZgW
 QRAUWgTdzEZwIS6EaQdx4YDu/QD/BHcKs/FPUMHNLMSdIEOt/NrIIC4VqaWg
 qC3tdHeVlXnPeSMeF/HeezOryoUg2gV14HAzb96PeCKeeOJ5I+Hd9e56d73V
 lwHYL8p+Rb/zp1/VP339qm/N7Msb8F2u+Slf+bNv/8PV13n229kBfmP91h8v
 t8++8Z3v/iXfe/4Fib60AN6/eeQ//1M/+3O//pM/8Ud/8Ixf7gA/8vjFL/3h
 X/wVcbvxwXrzpaZMbsmf/+1f86u/8MPfBOgAHz659rvtyOOr67eC98+Pt3z4
 5MbPAB4/esSVH3jUrt4KAHskjx894gzgyfUNV33hZl3fCgB3ufPk+uaiQh9/
 /LE++ugjnj179lYAOMX69OlTKxX6xie8+PzH+Mont2/W2m50AzsYzY1mwrx+
 9gbeoJlhSz0H0JpwgTVDPn+2uN+OSEIShlAGhogURCIXmYlGPZ7uscMP/tAP
 8DM/+glPn04KKcXN2nn/veoBM8PXFc8EDbxB79BaBWjdaP0eAIO2GG7QHawJ
 t/ocPN8wfIJMwBPLCr7iCNLBY5CZRAQWIi3JPckYDIMnN+KzXZceyEyW5lyv
 C5hz/cH30VfH2bDxHEO0bpgZvYO7V+bMcKfAdOHueEtMBl6BQmMWhfQJYI4Z
 GRAgd4gEGZkJ6mjE+fcAfE1ia6QNrg5JHvMhAMVOWw/kvnHotxyuG4sFCgMM
 a4YLdKKQGaHK+rIId3AGGNj8uzAMYU2kwNspciEMx5EJMqEb2sE7aFj9nvVZ
 5yK2xAXeik4PAYwAgydffcT1dWNdk4zAlPjiEMIXUEDvSchoUdRyAxyyHipG
 F9bAsoL2DjoNeHMcIQdU70mnEiRDTZiEDMwFW/Vha43ciwkPAVgSiEfvL7z3
 uOOeZGwQW31h1ItzVLBjGEbiVhXBomhjXsLWqg8EWKPo1uwMbkIsCZSQGR2h
 ZYJMyPTqj9FpayKBdmhrFAB7pQJm4upqpXcn9udVEURrRoToDVLOHknzpHmp
 j50CwXAfYI6dn6m/WQezuhG45bmHpHpSAiUF2g23olc6MIrGYfU6a/Y6hVzQ
 D1fg21SiQEoyDTNnhDCLyrzywnUacnCLyr4nmBX7m9VTBu6TSsupAq1SjSH5
 ueFP0poJuTuWidwryZ74VOIHAOoNyfH556zLNd46yuNpzoEGBhU4JX/e6suR
 zYwL+cx+m1gs6U5pa0BbdM/DF68vrt45SToksZ2q7+SepXhW/W7dkO7L6J4k
 Se47YxfOOA8YclTMLe814AB8UiSKBs0wJdaLJufQmkBOuzIIxxfH3DGzM9Uu
 XSFokJHYldAemCVhhu1VI1+Kmrm/QiF8wLjj9oudq0c3GDukYTYwtRo25jiB
 M8hw6EVaG0ITkCi1wJ22NMBpa6sZsThtKRWphvdzFTR0ns5NRuwiqZSbBWOC
 jOkMHlBoREJPxC02dsbtC5qrpC87Zq0UyVfIlxw5VkkXr2CXRqOhNgN1px8c
 s0vw7dDKZljHeqsK9HaWAF9UKkeQ+yi12QxzI6Zcj0l3Qw8BoOT4vU9Z+i3W
 NS3CKCnjlnb4gHz+H6QnQrTWMKtAsaJDutPdzpl29/Nr2qFA2FLJsGWppHTH
 JwAhmieS07qRuwEDNuAAMaBJaPHXmzgzef7Zv3N1eMF6WMkBNvaaLCb2F/9C
 707DSu4wrF3ExE4aOcGcbl8db17+aelgK7Z2vHfo/VyFE4XUAxuDHH5PrQba
 yqawOE16fRJHCpcYOUu0dKTESSCr9ErM68uaqfqjX4LlXuBmNpt8Nqr5zLwX
 fZYF6w33Ds3PyiY5aTXwSnmEmWhLllCkY3OARb5i5iyD2IIYK4wBOVA3zCrj
 7ie+6iLj/431dq9Hc5uZdETRzqzVVPaOHRZovSR0bGhYWYgRk2KjJvx+USup
 ZsupAn5CHxFoiOOd2G4HIbtnf3XWXcxJfGb5f7rDsfNnyK0UbALS/YycqvKK
 +WAOMWWcbfq9SZxsY7DdbSzdIIxGwGJoOhejfL4jJH9jkBo1/m0IuR6cASQv
 SR5RVTEDjjM4oajsawSiVEnjXvJO5jDe4EYd2Ped7a6xrAtG0q8bnoPWTtyu
 7IUqX5FWmp2GTwtQHkdYry+NXbQ1kBqmk+udSkLC7pcT2gyeMSrLqoGamhM6
 sg5C9gYAkZWB7W7QF+ge7HedfsW5iUsaq4k1RFsTwvBmWNi5EWOrmrEmNt+r
 sZfdXoAdpMBGu9Alcr4uyBwFYhSI3Eu+Na2qMt6gQhkQMLbB2DvjzvHeafuR
 oZNvyUkkYT4znmCZtGakvJpweivbq5HHBn0tWU9qspL93kS+cFtDlfkRKPea
 yHkJOjbhS76uQhkFxGRst1sNs9ukP5qHGImwkx+nJC+T1ooekrCRyCDNYAd3
 iGMNorHNs7MSmTBF2Y8pBufsTgCxiVRRRXswRpI5wUS84US2FzclEUPsG8RB
 xPDi3+nMm0l6w5Vo1MbBRpZ+e/WFWZDAOEI/QG5CvdWm4Wj4oum67cEW9sz3
 IXI2au6XjURsM/Cxvw5gZJISHnVwiL2MaM5zaeyCJRmb0bvQIkxZI38BNoc1
 aVHGq0mYNcYR2lqDMimbkVlUNH/FjaaK69NS555E6CGICFqO171QZlbAS6lv
 hHE8iqUJHYTCaAnroRp4aXl2nyS0FkQ2IHCJ6B1G4C50bDVR1ySPft5mWLez
 ttNm5qcbkCrwUz8poygeQVjU8e2BjGaiENGB3TArGv0nQR9Od0EtWlgPSWyO
 rcItsaHy6hJhvbYHDAZtmsNSsLwrK1AeyODu3gltVvuk++c7g9R0CxFEJtj2
 OoVOT2iohpfEGHUKwiia7OUbh9c4Z4O+DpDXksfBl4GypNR6YsPPQMxyfp6X
 7MLl0S7ZP23oznMlAiWkAkbCq3Y6UiwKBKVGphr8JkYatmuiSGiObzr/DMXx
 xkA0Yqv+cBfs1U/Ws6rqzpDXob7ZeQt4USFqE+fMraDQ7E1GnmlFi4cyGrv9
 2+77hy3bxekJfC/pM1TBpsGWsDr9KDhk7YOOTq7QVJyPTWRPXI7Nx2ilYGZG
 4Od9Ea8ASBlEMqYiedzrg1Hy+/zlEUv713LGZva1H0+i3f50265Xx0Gl/aX3
 M0tzDVInaxVlToso1X6ndiLzjJWnVUkpS60ZNO9EkcSAHKo7VOWff1MkTNWp
 vWg18ucv7/i7f/7Hl5/djm/9zd/bd82qhu//5jf1W1edX8P5/i/zar03Pv3i
 Ob//e39ivwt8cRZiM7sB3gOugStgna7fX/e1/3f/Ept3lGRwB9wCLyS95LL4
 uefZqyJ93j6B/H/941Uz8CyhZejsrd9d767/leu/AJO0AjFpVz7+AAAAAElF
 TkSuQmCC
