## humanity-theme 0.2

=== debian/changelog ===
humanity-theme (0.2) jaunty; urgency=low

  * Second test.

 -- CepiPerez <cepiperez@gmail.com>  Mon, 17 May 2010 16:14:20 -0300
