=== debian/rules ===
--- 
+++ 
@@ -72,8 +72,9 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
-	maemo-optify $(PKGNAME)
+	#maemo-optify $(PKGNAME)
 	cp -rf $(CURDIR)/humanity_icons $(CURDIR)/debian/humanity-theme/usr/share/themes/humanity/
+	cp $(CURDIR)/data/index.theme $(CURDIR)/debian/humanity-theme/usr/share/themes/humanity/
 	dh_md5sums
 	dh_builddeb
