## humanity-theme 0.3

=== debian/changelog ===
humanity-theme (0.3) jaunty; urgency=low

  * Shitty source.

 -- CepiPerez <cepiperez@gmail.com>  Mon, 17 May 2010 17:58:30 -0300
