=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: CepiPerez <cepiperez@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), pkg-config
 Standards-Version: 3.6.0
 
 Package: humanity-theme
