=== debian/rules ===
--- 
+++ 
@@ -31,13 +31,13 @@
 config.status:
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./autogen.sh --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-doc-dir=\$${prefix}/share/doc
+	#CFLAGS="$(CFLAGS)" ./autogen.sh --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-doc-dir=\$${prefix}/share/doc
 
 build: build-stamp
 build-stamp: config.status
 	dh_testdir
 	# Add here commands to compile the package.
-	if $(HAVE_TEMPLATES); then $(MAKE); fi
+	#if $(HAVE_TEMPLATES); then $(MAKE); fi
 	touch build-stamp
 
 clean:
@@ -47,7 +47,7 @@
 	rm -f install-stamp
 	rm -f debian/files
 	# Add here commands to clean up after the build process.
-	-$(MAKE) maintainer-clean
+	#-$(MAKE) maintainer-clean
 	rm -rf debian/$(PKGNAME)
 	dh_clean 
 
@@ -67,14 +67,13 @@
 	dh_testroot
 	#dh_installchangelogs ChangeLog
 	#dh_installdocs
-	dh_link
-	dh_compress
-	dh_fixperms
+	#dh_link
+	#dh_compress
+	#dh_fixperms
 	dh_installdeb
 	dh_gencontrol
 	#maemo-optify $(PKGNAME)
-	cp -rf $(CURDIR)/humanity_icons $(CURDIR)/debian/humanity-theme/usr/share/themes/humanity/
-	cp $(CURDIR)/data/index.theme $(CURDIR)/debian/humanity-theme/usr/share/themes/humanity/
+	cp -rf $(CURDIR)/data/* $(CURDIR)/debian/humanity-theme/usr/share/themes/humanity/
 	dh_md5sums
 	dh_builddeb
