## humanity-theme 0.4

=== debian/changelog ===
humanity-theme (0.4) jaunty; urgency=low

  * Trying again.

 -- CepiPerez <cepiperez@gmail.com>  Sat, 22 May 2010 09:39:40 -0300
