## humanity-theme 0.5

=== debian/changelog ===
humanity-theme (0.5) jaunty; urgency=low

  * PR1.2 update plus more new icons.

 -- CepiPerez <cepiperez@gmail.com>  Sat, 22 May 2010 09:39:40 -0300
