## humanity-theme 0.6

=== debian/changelog ===
humanity-theme (0.6) jaunty; urgency=low

  * Some changes.

 -- CepiPerez <cepiperez@gmail.com>  Mon, 04 Oct 2010 09:00:00 -0300
