=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: armel
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
 Description: Ubuntu Humanity theme for Maemo 5.
+XSBC-Maemo-Display-Name: Humanity Theme
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
